Get batch send status
GET
/api/v1/notifications/batch/{batchId}
const url = 'https://renotify.app/api/v1/notifications/batch/architecto';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/notifications/batch/architecto \ --header 'Authorization: Bearer <token>'Retrieve progress details for a queued notification batch.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”batchId
required
string
Example
architectoResponses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}